List forms
Returns a list of all the forms for your account.Endpoint
GET /v3/forms
Parameters
Add subscriber to a form
Subscribe an email address to one of your forms. Archived, deleted and restricted forms, and archived legacy landing pages, no longer accept subscribers. The request returns404, the same response as for a form that does not exist.
Endpoint
POST /v3/forms/#{form_id}/subscribe
Parameters
Object of key/value pairs for custom field(s). The custom field(s) must exist before you can use it here.
Deprecated Parameters
Array of sequence ids to subscribe to. You should add the subscriber to the sequence directly.
Array of form ids to subscribe to. You should add the subscriber to each form individually. Only legacy landing page IDs are resolved; archived ones are skipped.
List subscriptions to a form
List subscriptions to a form including subscriber data.Endpoint
GET /v3/forms/#{form_id}/subscriptions
Parameters
Sort order for results (
asc or desc). asc to list subscribers added oldest to newest, desc to list subscribers added newest to oldest. Default is asc.Filter by subscriber state (
active or cancelled). Receive only active subscribers or cancelled subscribers.The page of results being requested. Default value is
1. Each page of results will contain up to 50 subscriptions.